body {
  font-family: helvetica;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  width: 100%;
  max-width: 1024px;
}

h1 {
  font-size: 2rem;
  margin-bottom: 20px;
}

p {
  font-size: 1rem;
  margin-bottom: 20px;
}

#authResult {
  padding: 5px;
  border-radius: 5px;
  background-color: green;
  color: white;
  display: none;
}

#authResult.error {
  background-color: red;
}
